<?php

    if($facebookLink){
        $idCarousel = $name.'Item_'.$i;
        $listaContenido[$idCarousel] = array(
            'sitio_id' => get_current_blog_id(),
            'post_id' => '-1',
            'tipo' => 'noticias',
            'fuente' =>'facebook'
        );
        $i++;
    }elseif($twitterLink){
        $idCarousel = $name.'Item_'.$i;
        $listaContenido[$idCarousel] = array(
            'sitio_id' => get_current_blog_id(),
            'post_id' => '-1',
            'tipo' => 'noticias',
            'fuente' =>'twitter'
        );
        $i++;
    }
?>
